@charset "utf-8";
/* CSS Document */

html {
	height:100%;
	background-color: #0d3569;
	background-image: url(../images/site_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
body {
	margin: 0px;
}
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}

p{	font-weight:normal;
	line-height:24px;
	margin:0;
	padding:0;
	margin:10px 0;}
strong {
	font-weight:bold;}
a {
	color: #af1403;
	text-decoration:underline;
	outline:none;
}
a:hover {
	color: #15427b;
	text-decoration:underline;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	padding:0;
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
#hiddenspam{
	display:none;
}

h1 {
	font-size: 40px;
	color: #af1403;
	line-height:48px;
}
h2 {
	font-size: 24px;
	padding-top:40px;
	line-height:30px;
	color: #15427b;
}
h1 + h2 {
	padding-top:10px;}
h3 {
	font-size: 18px;
	color: #af1403;
	line-height:24px;
}
h4 {
	font-size: 14px;
	color: #15427b;
	line-height:18px;
}

ul{
	list-style:square;
	margin:10px 0 10px 30px;
}
ul li{
	list-style:square;
	padding:2px 0;
}

#global_wrapper {
	width:960px;
	margin:0 auto;}

#header_wrapper {
	width:100%;
	height:90px;}
	
#header_wrapper span.logo {
	width:385px;
	position:absolute;
	height:102px;
	margin-top:15px;
	float:left;}

#header_wrapper .contact {
	float:right;
	margin-top:23px;}
	
#header_wrapper .contact p {
	text-align:right;
	margin:0px;
	padding:0px;}
#header_wrapper .contact p.phone {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	line-height:36px;
	color:#215393;
	background-image: url(../images/icon_contactDetails.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 57px;
	padding-bottom:8px;
	font-weight:bold;
}
#header_wrapper .contact p.email {
	font-size:16px;
	line-height:14px;
	color:#999999;
}
#header_wrapper .contact p.email a {
	color:#999999;
	text-decoration:none;
}
#header_wrapper .contact p.email a:hover {
	color:#999999;
	text-decoration:underline;
}

#menu_wrapper {
	height:108px;
	width:100%;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#menu_wrapper ul {
	padding-top:20px;
	height:47px;}

#menu_wrapper ul li {
	height:34px;
	list-style-type:none;
	float:left;
	padding-left:30px;
	padding-right:10px;
	padding-top:13px;
	text-shadow:1px 1px 1px #0c2443;
	color:#FFF;
	font-size:18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background-image: url(../images/menu_divider.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
#menu_wrapper ul li.quote {
	float:right;
	padding-right:38px;
	background:none;}
#menu_wrapper ul li a {
	color:#FFF;
	text-decoration:none;}

#menu_wrapper ul li a:hover {
	color:#CCC;
	text-decoration:none;}
	
#menu_wrapper ul li.first {
	background:none;}

#banner_wrapper {
	width:100%;
	height:260px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#content_wrapper {
	background-color:#FFF;
	padding:20px;
	clear:left;
	overflow:auto;
}
.BuildingPage #content > p:first-of-type{
	font-weight:bold;
}
	
#content {
	width:600px;
	float:left;}
.GalleryPage #content{
	width:900px;
}

#content #feature_products {
	margin-top:20px;
	overflow:hidden;}	
#content #feature_products div {
	float:left;
	width:128px;
	height:140px;
	margin-right:20px;
	margin-bottom:20px;}
#content #feature_products div img, #content #feature_products a img {
	margin-bottom:6px;
	border:1px solid #CCC;}
#content #feature_products  a:hover img {
	border:1px solid #999;}
#content #feature_products p {
	color:#999;
	line-height:14px;
	margin:0px;
	padding:0px;}
#content #feature_products p a {
	text-decoration:underline;
	color:#999;}
#content #feature_products p a:hover{
	text-decoration:underline;
	color:#666;}
	
#downloadPdf{
	width:260px;
	float:left;
	overflow:hidden;
	padding:10px;
	background-color:#d3deeb;
	text-align:left;
	margin-bottom:20px;
	
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	behavior:url(PIE.htc);
}
#downloadPdf img{
	float:left;
}
#downloadPdf span.title, #downloadPdf span.subTitle{
	float:right;
	width:200px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:1px 0;
}
#downloadPdf a{
	text-decoration:none;
}
#downloadPdf span.title{
	color:#15427b;
	font-size:18px;
	text-decoration:underline;
	font-family:Georgia, "Times New Roman", Times, serif;
	
}
#downloadPdf a span.subTitle{
	color:#000;
	text-decoration:none;
}
.clear{
	clear:both;
}

#control{
	margin-top:20px;
	clear:both;
	overflow:hidden;
}
#control a.previous{
	float:left;
	width:200px;
	
}
#control a.next{
	float:right;
	width:200px;
	text-align:right;
}
	
#aside {
	width:300px;
	margin-left:20px;
	float:right;
	background-color:#FFF;}
	
#aside #box_range {
	margin-bottom:20px;
	margin-top:24px;
	background-image: url(../images/sidebar_range-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:185px;
}

#aside #box_range p {
	color:#FFF;
	text-shadow:1px 1px 1px #0c2443;
	font-size:16px;
	text-decoration:none;
	padding:0px 20px;
	padding-top:70px;}
#aside #box_range a{
	text-decoration:none;
}
#aside #box_range p a {
	color:#FFF;
	text-decoration:none;}

#aside #box_range p a:hover {
	color:#CCC;
	text-decoration:none;}
	
#aside #box_range span.btn {
	float:right;
	margin-top:-24px;
	margin-right:20px;
	width:50px;
	height:38px;
	background-image: url(../images/sidebar_range-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	color:#215393;
	font-size:24px;
	padding-top:0px;
	text-align:center;
}
#aside #box_range a span.btn {
	color:#215393;
	text-shadow:1px 1px 1px #FFF;
	text-decoration:none;}
#aside #box_range a:hover span.btn {
	color:#af1403;
	text-shadow:1px 1px 1px #FFF;
	text-decoration:none;}
	
#aside #box_testimonials {}
	
#aside #box_testimonials p.author {
	text-align:right;
	margin-bottom:30px;
	color:#999;}
	
#aside #box_contact {
	margin-bottom:20px;
	background-image:url(../images/form_bg.jpg);
	background-repeat:repeat-x;
	background-color:#0e386e;
	padding:20px;
	
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	behavior:url(PIE.htc);
	
	}
#aside #box_contact h2{
	font-size:40px;
	color:#FFF;
	padding:10px 0;
}


#aside #box_testimonials p.last {
	margin-bottom:0px;}
	
	
#gallery{
	float:right;
	width:290px;
	margin-top:40px;
	margin-left:20px;
}
#gallery #main, #gallery #thumbnails img, .GalleryPage #thumbnails img{
	border:1px solid #d0d5db;
}
.GalleryPage #thumbnails img{
	padding:0 5px;
}
#gallery #thumbnails a, .GalleryPage #thumbnails a{
	margin-right:6px;
	float:left;
	overflow:hidden;
}
.GalleryPage #thumbnails a{
	margin-right:10px;
	margin:5px 10px 5px 0;
	
}
#gallery #thumbnails a.third, .GalleryPage #thumbnails a.third{
	margin-right:0;
}

#gallery #thumbnails{
	margin-top:5px;
}
	
#footer_wrapper {
	height:244px;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding:0px 20px;
	padding-top:40px;}
	
#footer_wrapper .footer {
	width:240px;
	float:left;
	margin-right:20px;}
	
#footer_wrapper .last {
	width:300px;
	margin-right:0px;
	float:right;}
#footer_wrapper .contact {
	width:320px;}
	
#footer_wrapper .footer h4 {
	margin-top:40px;
	font-size:24px;
	margin-bottom:20px;
	text-shadow:1px 1px 1px #0c2443;
	color:#FFF;}

#footer_wrapper .footer ul, #footer_wrapper .footer ul li, #footer_wrapper .footer p, #footer_wrapper .footer ul li a, #footer_wrapper .footer p a {
	margin:0px;
	padding:0px;
	line-height:24px;
	font-size:12px;
	color:#849ebf;
	text-decoration:none;}
#footer_wrapper .footer ul li a:hover, #footer_wrapper .footer p a:hover {
	color:#FFF;
	text-decoration:none;}
	
#footer_wrapper .footer ul li {
	list-style-type:none;}
	
#footer_wrapper .footer ul.links li {
	float:left;
	width:120px;}	
#footer_wrapper .footer ul li .source {
	1position:absolute;
	width:65px;
	float:left;
	overflow:hidden;}
	
#footer_wrapper .footer ul li .contact {
	padding-left:65px;}
#footer_wrapper .footer ul li .contact a {
	text-decoration:underline;}
	
	
	
/**************************************************************START STANDARDFORM FORM**************************************************************/
	
#box_contact{
	text-align:left;
	overflow:hidden;
	width:260px;
	z-index:1;
	position:relative;
	margin-bottom:20px;
	color:#FFF;
}
#box_contact form fieldset{
	width:230px;
}


#box_contact p{padding-top:10px; margin:0px; padding:0px; margin:5px 0px;}
#box_contact form select,#box_contact form input,#box_contact form textarea{
	float:right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	width:160px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	behavior:url(PIE.htc);
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
}

#box_contact form fieldset {
	border:0px;
	padding:0px;
	margin:0px;
	}
#box_contact form select:hover,#box_contact form input:hover,#box_contact form textarea:hover{background-color:#DDD;}
#box_contact form fieldset div{clear:both;float:none;margin-bottom:10px;overflow:hidden;width:260px;}
#box_contact form fieldset div span{float:left; padding-top:5px;}
#box_contact form fieldset div input{height:18px;background-color:#fff;}
#box_contact form fieldset div.text textarea{height:70px;background-color:#EEE;float:left;width:249px;padding:5px;}
#box_contact form fieldset div.text textarea:hover {
	background-color:#DDD;}
#box_contact form fieldset div.checkbox div{clear:right;float:right;width:171px;margin:0;}
#box_contact form fieldset div.checkbox div input{float:left;height:auto;margin-top:5px;width:auto;padding:0;}
#box_contact form fieldset div.checkbox div span{float:none;font-weight:normal;padding-left:10px;}
#box_contact form fieldset select{float:right;border:1px solid #ccc;width:250px;padding:0px;border:1px solid #b6b6b6; font-size:18px; line-height:14px;}
#box_contact form div.send{text-align:right;margin:5px 0;}
#box_contact form div.send input{
	margin:0;
	color:#FFF;
	font-size:16px;
	font-style:italic;
	text-shadow:1px 1px 1px #0c2443;
}
#box_contact form div .button, .send input.button{border:none; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#0e376d;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#3364b1), to(#0e376d));background:-moz-linear-gradient(#3364b1, #0e376d);background:linear-gradient(#3364b1, #0e376d);-pie-background:linear-gradient(#3364b1, #0e376d);line-height:24px; font-size:18px;}
#box_contact form input.submit, .send input.button{margin:0px; padding:8px 15px; width:110px;}
#box_contact form p.secure,#box_contact form .client_suburb,#box_contact form .client_organisation,#box_contact form .client_name,#box_contact form .client_phone,#box_contact form .client_email, #box_contact form .client_state, #box_contact form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}
input, button, textarea, select, optgroup, option {
	background-color:#FFF;}
#box_contact form fieldset select:hover {
	background-color:#EEE;}

#box_contact form fieldset div label.error {color:#C23335; font-size:12px; display:block; text-align:right; padding-top:30px;}
#box_contact form div.send input.button, .send input.button{border:none; background:#711105;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ca2311), to(#610d03));background:-moz-linear-gradient(#ca2311, #610d03);background:linear-gradient(#ca2311, #610d03);-pie-background:linear-gradient(#ca2311, #610d03); cursor:pointer; 
	color:#FFF;
	text-shadow:1px 1px 1px #0c2443;}
	#box_contact form div.send input.button:hover{ text-shadow:none;}
#box_contact form p.secure,#box_contact form .client_suburb,#box_contact form .client_organisation,#box_contact form .client_name,#box_contact form .client_state,#box_contact form .client_phone,#box_contact form .client_email, #box_contact form 
#box_contact form p.secure{background-position:0 -123px;float:right;padding-left:25px;text-align:left;margin: 0px;
	background-color:#EEE;}
#box_contact form p.secure {background-color:transparent; font-size:14px;background-position:0 -125px;padding-left:35px; text-align:right; font-size:12px; padding-bottom:10px;}
	
#box_contact form .client_name{background-position:-9px -6px;}
#box_contact form .client_email{background-position:-9px -43px;}
#box_contact form .client_state{background-position:-9px -162px;}
#box_contact form .client_phone{background-position:-9px -79px;}
#box_contact form .client_suburb{background-position:-9px -162px;}
#box_contact form .client_business,#box_contact form .client_organisation{background-position:-9px -205px;}
/**************************************************************END STANDARDFORM FORM**************************************************************/